Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Mon, 22 May 2000 15:54:47 +0200

On Mon, May 22, 2000 at 02:44:18PM +0000, Sergio Brandano wrote:
>
>  ... I am glad I have the PB. I like it. No, better, I love it!
>  And it feels so good at winter time. But sometimes my hands (and
>  legs) feel way too warm... It is not a matter of heavy work when it
>  happens, as word processing is not that demanding for a CPU. 6W
>  rather than 30W sounds good, but I have no experience on P-III

Well the PIII mobile cpus (which by the way are not full cpus compared to
their desktop counterpart) are done in a smaller process and should be below
20Watt, i think, maybe around 18Watt (at the smaller sppeds naturally).

>  laptops, so I really could not tell about how they feel like.
>  It seems that they have the fan ON all the time, that is also more
>  silent than the PB one. Sony's VAIO is also slimmer than the PB...
>
> > not so long ago i fried a Pentium 200 because i forgot to connect
> > the fan ...
>
>  Using Linux?

Well, yes, ... what else ?

Friendly,

Sven LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/